## ovn-bgp-agent 1.0.0

=== debian/changelog ===
ovn-bgp-agent (1.0.0-2) unstable; urgency=medium

  * Add switch-from-imp-to-importlib.patch (Closes: #1056433).
  * Blacklist failing tests due to Mock change in Python 3.12:
    - TestLinuxNet.test_add_ips_to_dev
    - TestLinuxNet.test_del_ips_from_dev
    - TestLinuxNet.test_delete_ip_routes

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Dec 2023 14:14:47 +0100

ovn-bgp-agent (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Sep 2023 15:42:28 +0200

ovn-bgp-agent (1.0.0~b1-1) unstable; urgency=medium

  * Initial packaging (Closes: #1021188).

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 17:57:21 +0200
