## ovn-bgp-agent 1.1.0

=== debian/changelog ===
ovn-bgp-agent (1.1.0-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Thu, 02 Oct 2025 08:54:21 +0000
