=== debian/control ===
Source: ovn-bgp-agent
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-eventlet,
 python3-jinja2,
 python3-neutron-lib,
 python3-openvswitch,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.log,
 python3-oslo.privsep,
 python3-oslo.rootwrap,
 python3-oslo.service,
 python3-oslotest,
 python3-ovsdbapp,
 python3-pyroute2 (>= 0.6.4),
 python3-stestr,
 python3-tenacity,
 python3-testtools,
 subunit,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/openstack-team/neutron-plugins/ovn-bgp-agent
Vcs-Git: https://salsa.debian.org/openstack-team/neutron-plugins/ovn-bgp-agent.git
Homepage: https://github.com/openstack/ovn-bgp-agent

Package: ovn-bgp-agent
Architecture: all
Section: python
Depends:
 neutron-common,
 python3-ovn-bgp-agent (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack virtual network service - OVN BGP agent
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the OVN BGP agent.

Package: python3-ovn-bgp-agent
Architecture: all
Section: python
Depends:
 python3-jinja2,
 python3-neutron-lib,
 python3-openvswitch,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.log,
 python3-oslo.privsep,
 python3-oslo.rootwrap,
 python3-oslo.service,
 python3-ovsdbapp,
 python3-pbr,
 python3-pyroute2 (>= 0.6.4),
 python3-stevedore,
 python3-tenacity,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack virtual network service - OVN BGP agent library
 Neutron provides an API to dynamically request and configure virtual networks.
 These networks connect "interfaces" from other OpenStack services (such as
 vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
 network capabilities, including QoS, ACLs, and network monitoring.
 .
 This package provides the Python files for the OVN BGP agent agent.
