## ovn-bgp-agent 2.0.1

=== debian/changelog ===
ovn-bgp-agent (2.0.1-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Apr 2024 15:45:30 +0100

ovn-bgp-agent (2.0.0~rc1-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 21 Mar 2024 11:06:48 +0000
