=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ovn-bgp-agent
 Section: net
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -15,6 +16,7 @@
 Build-Depends-Indep:
  python3-eventlet,
  python3-jinja2,
+ python3-netaddr,
  python3-neutron-lib,
  python3-openvswitch,
  python3-oslo.concurrency,
