## ovn-bgp-agent 2.1.0

=== debian/changelog ===
ovn-bgp-agent (2.1.0-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 22 Sep 2025 12:24:31 +0000

ovn-bgp-agent (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 22:45:59 +0200

ovn-bgp-agent (2.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-netaddr as (build-)depends.
  * Removed switch-from-imp-to-importlib.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Mar 2024 18:33:44 +0100
