=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ovn-bgp-agent
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -58,6 +57,7 @@
 Section: python
 Depends:
  python3-jinja2,
+ python3-netaddr,
  python3-neutron-lib,
  python3-openvswitch,
  python3-oslo.concurrency,
