## ovn-bgp-agent 3.0.0

=== debian/changelog ===
ovn-bgp-agent (3.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090457).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 12:11:39 +0100

ovn-bgp-agent (3.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Oct 2024 08:33:03 +0200

ovn-bgp-agent (3.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 00:11:25 +0200

ovn-bgp-agent (3.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2024 11:07:56 +0200
