## ovn-bgp-agent 4.0.0

=== debian/changelog ===
ovn-bgp-agent (4.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 14:39:14 +0200

ovn-bgp-agent (4.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:32:10 +0100

ovn-bgp-agent (4.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 09:25:53 +0100
