=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  python3-oslo.rootwrap,
  python3-oslo.service,
  python3-oslotest,
- python3-ovsdbapp,
+ python3-ovsdbapp (>= 2.10.0),
  python3-pyroute2 (>= 0.6.4),
  python3-stestr,
  python3-tenacity,
@@ -66,7 +66,7 @@
  python3-oslo.privsep,
  python3-oslo.rootwrap,
  python3-oslo.service,
- python3-ovsdbapp,
+ python3-ovsdbapp (>= 2.10.0),
  python3-pbr,
  python3-pyroute2 (>= 0.6.4),
  python3-stevedore,
