=== debian/changelog ===
ovn-bgp-agent (4.0.0+really-0ubuntu1) plucky; urgency=medium

  * d/watch: Track Epoxy series releases.
  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Mon, 07 Apr 2025 21:13:54 +0200

ovn-bgp-agent (3.0.0+git2025030311.65b5913-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles <myles.penner@canonical.com>  Tue, 04 Mar 2025 09:21:51 +0000

ovn-bgp-agent (3.0.0+git2025011511.6febd7d-0ubuntu1) plucky; urgency=medium

  [ James Page ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Myles Penner ]
  * New upstream release for OpenStack Epoxy.

  [ James Page ]
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 21 Jan 2025 10:34:54 +0000

ovn-bgp-agent (3.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:37:53 +0100

ovn-bgp-agent (3.0.0~rc1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: Set upstream branch to 'upstream-dalmatian'.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Wed, 02 Oct 2024 09:07:20 +0100

ovn-bgp-agent (2.0.1+git2024081410.bf7c7460-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian:
    - d/rules: Add custom version parsing for snapshots.

 -- Myles <myles.penner@canonical.com>  Thu, 15 Aug 2024 15:44:36 +0100
