## ovn-bgp-agent 5.0.0~rc1

=== debian/changelog ===
ovn-bgp-agent (5.0.0~rc1-2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Mon, 29 Sep 2025 10:43:26 +0000

ovn-bgp-agent (5.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 12:04:43 +0200

ovn-bgp-agent (5.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-rootwrap from (build-)depends.
  * No need to deal with /usr/etc anymore.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Sep 2025 19:42:59 +0200
