## ovn-bgp-agent 5.0.0

=== requirements.txt ===
--- 
+++ 
@@ -10,7 +10,6 @@
 oslo.config>=6.1.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.privsep>=2.3.0 # Apache-2.0
-oslo.rootwrap>=5.15.0 # Apache-2.0
 oslo.service>=1.40.2 # Apache-2.0
 ovs>=2.8.0 # Apache-2.0
 ovsdbapp>=2.10.0 # Apache-2.0
