=== debian/changelog ===
ovn-bgp-agent (5.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Oct 2025 23:38:27 +0200
