=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
  python3-oslo.config,
  python3-oslo.log,
  python3-oslo.privsep,
- python3-oslo.rootwrap,
  python3-oslo.service,
  python3-oslotest,
  python3-ovsdbapp (>= 2.10.0),
@@ -64,7 +63,6 @@
  python3-oslo.config,
  python3-oslo.log,
  python3-oslo.privsep,
- python3-oslo.rootwrap,
  python3-oslo.service,
  python3-ovsdbapp (>= 2.10.0),
  python3-pbr,
