=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,10 @@
 #!/usr/bin/make -f
-
-DEBVERS ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
-VERSION ?= $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/[+].*//' -e 's/~git.*//g' -e 's/~/./g')
-export PBR_VERSION=$(VERSION)
 
 UPSTREAM_GIT := https://opendev.org/x/ovn-bgp-agent
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_clean:
 	rm -rf build *.egg-info $(CURDIR)/debian/ovn-bgp-agent.init $(CURDIR)/debian/ovn-bgp-agent.service
@@ -37,10 +33,6 @@
 		--output-file $(CURDIR)/debian/ovn-bgp-agent/etc/ovn-bgp-agent/bgp-agent.conf
 
 	dh_install
-	mkdir -p $(CURDIR)/debian/ovn-bgp-agent/etc/ovn-bgp-agent
-	mv $(CURDIR)/debian/tmp/usr/etc/ovn-bgp-agent/* $(CURDIR)/debian/ovn-bgp-agent/etc/ovn-bgp-agent
-	rmdir $(CURDIR)/debian/tmp/usr/etc/ovn-bgp-agent
-	rmdir $(CURDIR)/debian/tmp/usr/etc
 	dh_missing --fail-missing
