## ovn-bgp-agent 5.0.0+git20251031.2.6dae182

=== debian/changelog ===
ovn-bgp-agent (5.0.0+git20251031.2.6dae182-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update version
  * d/u/signing-key.asc: remove for snapshot
  * d/rules: enable sphinxdoc to build documentation
  * New upstream version 5.0.0+git20251031.2.6dae182
  * New upstream snapshot from 6dae18274b4e8252b20222841f631714692a6c89
    for OpenStack Gazpacho. (LP: #2137590)

 -- Myles Penner <myles.penner@canonical.com>  Thu, 22 Jan 2026 16:15:40 -0800

ovn-bgp-agent (5.0.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2125956).

 -- Myles Penner <myles.penner@canonical.com>  Wed, 01 Oct 2025 08:58:43 -0700

ovn-bgp-agent (5.0.0~rc1-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo (LP: #2125012).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/watch: Update version detection.
  * d/rules: Drop obsolete file copying to etc/ovn-bgp-agent.
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/ovn-bgp-agent.maintscript: Remove obsolete rootwrap files.

 -- Myles Penner <myles.penner@canonical.com>  Mon, 22 Sep 2025 08:41:57 -0700
